#main .sysreq .accordion .current h4{cursor:pointer;color:#000000;background-color:#e5e5e5;border:0;}
#main .panes p {margin-bottom:12px;}

#main .hiwchild h3, #main .hisuchild h3, #main .supchild h3, #main .wibchild h3, #main .widchild h3, #main .sysreqchild h3 {background:#fff;margin:0;padding:15px 15px;font-size:140%;color:#e56600;font-weight:normal;cursor:pointer;text-transform:none;}
#main .pane.sysreqchild, #main .pane.hiwchild, #main .pane.hisuchild, #main .pane.supchild, #main .pane.wibchild, #main .pane.widchild {padding:0px 15px 10px 15px;}

table.full {width:100%; border-left:1px solid #fff; border-top:1px solid #fff; table-layout:fixed; margin-bottom:10px; margin-top:4px;}
table.threefourth {width:75%; border-left:1px solid #fff; border-top:1px solid #fff; margin-bottom:10px; margin-top:4px;}
table.half {width:50%; border-left:1px solid #fff; border-top:1px solid #fff; margin-bottom:10px; margin-top:4px;}
tr.th {background-color:#ddd; border-bottom:1px solid #fff; font-size:12px; font-weight:normal;
background-image: linear-gradient(bottom, #DDDDDD 0%, #FFFFFF 100%);
background-image: -o-linear-gradient(bottom, #DDDDDD 0%, #FFFFFF 100%);
background-image: -moz-linear-gradient(bottom, #DDDDDD 0%, #FFFFFF 100%);
background-image: -webkit-linear-gradient(bottom, #DDDDDD 0%, #FFFFFF 100%);
background-image: -ms-linear-gradient(bottom, #DDDDDD 0%, #FFFFFF 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.00, #DDDDDD),
	color-stop(1, #FFFFFF)
);
}
tr.th td {padding:12px 12px 8px 12px;}
tr.thsub {background-color:#343434; border-bottom:1px solid #fff; color:#fff;
background-image: linear-gradient(bottom, #444444 0%, #343434 20%, #666666 100%);
background-image: -o-linear-gradient(bottom, #444444 0%, #343434 20%, #666666 100%);
background-image: -moz-linear-gradient(bottom, #444444 0%, #343434 20%, #666666 100%);
background-image: -webkit-linear-gradient(bottom, #444444 0%, #343434 20%, #666666 100%);
background-image: -ms-linear-gradient(bottom, #444444 0%, #343434 20%, #666666 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.00, #444444),
	color-stop(0.20, #343434),
	color-stop(1, #666666)
);
}
tr.thsub td {padding:5px 12px 8px 12px; font-size:12px;}
table.full td, table.threefourth td, table.half td {border-right:1px solid #fff;}
tr.even {background-color:#fff; border-bottom:1px solid #fff;}
tr.odd {border-bottom:1px solid #fff; background-color:#ddd;}
tr.even td, tr.odd td {padding:5px 12px 6px 12px;}
td.tac {text-align:center;}td.tal {text-align:left;}td.tar {text-align:right;}

/*.w10 {width:10%;}.w12 {width:12%;}.w25 {width:25%;}.w30 {width:30%;}.w33 {width:33%;}
.w40 {width:40%;}.w50 {width:50%;}.w60 {width:60%;}.w70 {width:70%;}.w75 {width:75%;} */

/*-------------------TE-----------------*/
.containerTE {
                width: 940px;
                background: #FFF;
                margin: 0 auto; 
                overflow: hidden;
}
.sidebarTE {
                float: right;
                width: 235px;
                background: #FFF;
                padding-bottom: 10px;                
                padding-left:15px;
                padding-top:15px;
}
.contentTE {
                padding: 10px 15px;
                width: 660px;
                float: left;
}

a.threatencyclopedialinks {
  color: #5091cd;
  font-size: 12px;
}

#searchboxheader{
	background-image:url(/images/search/top_search.jpg); 
	background-repeat: no-repeat; 
}
/*--------------------------------------*/

aside img {
width: 198px;
height: auto;
}

.content-slim-box table td {
border: 1px solid #CCC;
padding: 2px 10px 2px 10px;
word-wrap: break-word;
width: 30%;
}

.itemClass2
{
   width: 699px; height: 225px; display: block; background-image: url(/us/threat-intelligence/images/4.jpg); background-repeat: no-repeat no-repeat;
}

.itemClass3
{
   width: 699px; height: 225px; display: block; background-image: url(/us/threat-intelligence/images/2.jpg); background-repeat: no-repeat no-repeat;
}

.itemClass1
{
   width: 699px; height: 225px; display: block; background-image: url(/us/threat-intelligence/images/1.jpg); background-repeat: no-repeat no-repeat;
}

.itemClass4
{
   width: 699px; height: 225px; display: block; background-image: url(/us/threat-intelligence/images/3.jpg); background-repeat: no-repeat no-repeat;
}

aside ul li {
list-style-type: none;
background: url(/us/content/images/main/sprite-main.png) -293px -99px no-repeat;
padding: 0 0 1px 10px;
}

.content-slim-box img {
max-width: 630px;
}

/* table template style  */

#tabledata{
	
	border-top: 1px solid #CCC !important;
	border-bottom:2px solid #CCC !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
	margin-top:10px;
	margin-bottom:10px;
	border-right: none !important;
	border-left: none !important;
		
}

#tabledata table{
	border-spacing: 0px;	
	margin-top:10px;
	margin-bottom:10px;
	border-top: 1px solid #CCC !important;
	border-bottom:2px solid #CCC !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
	color:#666;	
	border-left:none !important;
	border-right:none !important;
	background-color:#FFF;
	margin-top:10px;
	margin-bottom:10px;
	
}

#tabledata td{
	padding:3px !important;
	word-wrap:break-word !important;
	color:#999;
	background-color:#FFF;
	border:none !important;
	width:auto;
	min-width:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px !important;
}

.tabletd table td{

	width:auto !important;
	min-width:0;
}
#columnNames td{
	text-align:center;
	vertical-align:middle !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#666;
	background-color:#FFF;
	border:none !important;
	width:20%;
}

#evenrow td{
	border-right:1px solid #CCC !important;
	border-left:1px solid #EEE !important;
	color:#666 !important;
	background-color:#d8d8d8 !important;
	
}
.texttop{
		vertical-align:top;
}
.textcenter{
	text-align:center;
}
#ctl00_body2_dvSolutionSection textarea 
{
    width: 90%;
}

/* end table template style */

.slim-box-content {
word-wrap: break-word;
}

#mobilebuttons {
display: none;
}
